/*
Theme Name: Divi - Child Theme
Description: Divi child theme template
Version: 0.0.1
Author: Cazbah
Author URI: http://www.cazbah.net
Template: Divi

*/

.yoast-notification {
	display:none;
}

#qqqbtnFloatingAddToCart {
	position:fixed;
	right:CALC(CALC(100% - 1280px)/2);
	bottom:100px;
	qqqdisplay:none !important;
	
}

#btnFloatingAddToCart {
	position:fixed;
	right:CALC(CALC(100% - 1280px)/2);
	bottom:100px;
	visibility:hidden;
	
}

td.woocommerce-grouped-product-list-item__photo {
	padding-right:10px;
}

.sdsList {
	columns:2;
}
@media (min-width:980px){
	.sdsList {
		columns:3;
	}
	
}

/*-----------------------------------------------
  General
-----------------------------------------------*

/*-----------------------------------------------
  Body - All
-----------------------------------------------*/

/*-----------------------------------------------
  Header Section
-----------------------------------------------*/

/*-----------------------------------------------
  Contents Section
-----------------------------------------------*/

/*-----------------------------------------------
  Custom Inks Products
-----------------------------------------------*/

#divGrpProdW {
	padding:10px;
	overflow:auto;
	clear:both;
	
}
.grpProdLineW {
	clear:both;
	overflow:auto;
	margin: 20px 0px;
	qqqbackground-color:wheat;
	
}
.grpProdItemPic {
	float:left;
	width:90px;
	text-align:center;
}
.grpProdItemPic img {
	max-width:64px;
	max-height:64px;
	filter:drop-shadow(0 0 3px #d1d1d1);
	
}
.grpProdItemName {
	float:left;
	width:200px;
}
.grpProdItemSKU {
	float:left;
	width:150px;
	margin-left:10px;
	
}

.grpProdItemVarQ, .grpProdItemVarG, .grpProdItemVar5G {
	float:left;
	width:120px;
	
}
.grpProdPriceRange {
	width:180px;
	float:left;
	text-align:center;
	
}

.grpProdLineQty {
	width:150px;
	float:left;
	text-align:center;
	
	
}

.grpProdSizeBtn {
	width:110px;
	padding:10px 15px;
	margin:5px auto;
	cursor:pointer;
	border:none;
	border-radius:35px;
	font-size: 16px !important;
  color: #333333;
  background: #a1a1a1;
  transition: all .2s;
  text-align:center;
  
}
.grpProdSizeBtnActive {
	color: #ffffff;
	background: #ed1b23;
}
.grpProdSizeBtnDis {
	width:110px;
	padding:10px 15px;
	margin:5px auto;
	cursor:pointer;
	border:none;
	border-radius:35px;
	font-size: 16px !important;
  color: #333333;
  background: #d1d1d1;
  transition: all .2s;
  text-align:center;
}

@media (max-width:980px){
	
	.grpProdItemPic {
		width:35%;
	}
	.grpProdItemName {
		width:65%;
	}
	.grpProdItemSKU {
		width:65%;
	}
	.grpProdItemVarQ, .grpProdItemVarG, .grpProdItemVar5G {
		width:30%;
		margin-top:30px;
		margin-bottom:30px;
	}
	.grpProdItemVarQ {
		clear:left;
	}
	.grpProdPriceRange {
		width:60%;
		clear:left;
	}

	.grpProdLineQty {
		width:40%;
	}
	
	.grpProdLineW {
		margin-top:50px;
		margin-bottom:30px;
		padding-bottom:30px;
		border-bottom:solid 1px #333333;
	}
	
	#btnFloatingAddToCart {
		right:0;
		bottom:10px;
	}
		
}


/*-----------------------------------------------
  My Account - Products List
-----------------------------------------------*/
.rchProdListItemW {
	clear:both;
	overflow:auto;
	padding:5px 3px;
	margin-bottom:20px;
	
}
.rchProdListThumb {
	width:64px;
	float:left;
	padding:0px 3px;
	
}
.rchProdListThumb img {
	max-width:100%;
}
.rchProdPrice {
	width:100px;
	float:left;
	padding:0px 3px;
	text-align:center;
	
}
.rchProdListAddToCart {
	width:230px;
	float:right;
	padding:0px 3px;
	text-align:center;
	
}
.rchProdListAddToCart a {
	margin-top:0;
}

.rchProdListMain {
	float:left;
	width:CALC(100% - 400px);
	
}

/*-----------------------------------------------
Custom Style
-----------------------------------------------*/

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	width:300px;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width:CALC(100% - 320px);
}
@media (max-width:980px){
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
		width:100%;
		clear:both;
		float:none;
	}
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
		width:100%;
		clear:both;
		float:none;
	}
	
}

body.page-id-2 ul.products span.price {
	display:none!important;
}
	
.davProdHeader {
	background-position: top center;
	background-image: linear-gradient(180deg,rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.3) 100%),url(/wp-content/uploads/2021/06/StockSnap_VYSZEM4UWE.jpg)!important;
	background-size: cover;
	border-bottom: solid 5px #ed1b23;
	
}
.davProdHeadSection {
	padding-top: 35px;
	padding-bottom: 35px;
	width:80%;
	max-width: 1280px;
	margin:0 auto;
	
}
.davProdHeadTitle h1 {
	font-size: 52px;
	text-shadow: 0.08em 0.05em 0.08em rgb(0 0 0 / 40%);
	color:#ffffff;
	
}
.davProdHeadBreadcrumbs nav, .davProdHeadBreadcrumbs nav a {
	color:#ffffff!important;
}

.davProdVarRow {
	clear:both;
	overflow:auto;
	max-width:500px;
	
	qqqline-height:40px;
}
.davProdVarCol {
	float:left;
	width:33%;
	font-weight:500;
	line-height:40px;
	padding:3px 0px;
	min-width:150px;
}
.davProdVarHead {
	float:left;
	width:33%;
	font-weight:500;
	qqqline-height:40px;
	min-width:150px;
	
}
.davprodvartb {
	border: 0 solid #333!important;
	width: auto;
	max-width: 3.631em;
	font-size: 20px!important;
	color: #fff!important;
	border-radius: 3px;
	background-color: rgba(0,0,0,.3)!important;
	height: 49px;
	text-align:center;
	
}


.wrapper-documents a {
	color:#ffffff!important;
	padding: .3em 1em!important;
	background-color: #ed1b23;
	border-width: 0px!important;
	border-color: #000000;
	border-radius: 50px;
	display:inline-block;
	clear:left;
	margin:10px 10px;
	
	transition: all 300ms ease 0ms;
	
	font-size: 20px;
	font-weight: 500;
	line-height: 1.7em!important;

}
.wrapper-documents a:hover {
	background-color: #ff2d1e!important;
}


.rchMfgCell {
	width:300px;
	text-align:center;
	padding:20px 30px;
	float:left;
	
}
.rchMfgCell h4 {
	line-height:1.2em;
	height:1.5em;
	
}




.czbAddToCartBtn {
	color: #ffffff;
	border-width: 0px!important;
	border-color: #000000;
	border-radius: 50px;
	background-color: #ed1b23!important;
	font-size: 20px;
	font-weight: 500;
	padding: 0.3em 1em;
	line-height: 1.7em !important;
	background: transparent;
	position: relative;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	cursor: pointer;
	display:inline-block;
	
}
.czbAddToCartBtn:hover {
	background-color: #ff2d1e!important;
	
}

.btnDisabled, .btnDisabled:hover {
	background-color:#e0e0e0!important;
	cursor:not-allowed;
}


#czbInkFrmOptionsW {
	overflow:auto;
	margin:20px 0px;
}

.czbInkColorSwatch {
	width:55px;
	height:55px;
	float:left;
	margin:8px;
	border-radius:50%;
	qqqborder:solid 1px #000000;
	filter:drop-shadow(0 0 3px #e1e1e1);
	qqqbackground-color:#000000;
	cursor:pointer;
	
}
.czbInkColorSwatchSel {
	border:solid 1px #ff0000;
	filter:drop-shadow(0 0 3px #ff0000);
}

.czbInkSizeBtn {
	display:block;
	margin:20px auto;
	width:60%;
	border:solid 1px #e0e0e0;
	text-align:center;
	padding:10px;
	cursor:pointer;
	border-radius:50px;
	white-space:nowrap;
	background-color:#ffffff;
	
}
.czbInkSizeSel {
	border:solid 1px #ff0000;
	filter:drop-shadow(0 0 3px #ff0000);
}

#czbInkSelProdPrice {
	margin:20px 0;
	
}
#czbInkSelProdSKU {
	margin:20px 0;
	
}
#czbInkQtyW {
	margin:50px 0;
	
}
#czbInkAddToCartBtnH {
	margin:50px 0;
	
}

#czbInkOptColor {
	margin-bottom:50px;
	overflow:auto;
}
#czbInkOptSize {
	overflow:auto;
	margin-bottom:50px;
}
#czbInkOptPrice {
	overflow:auto;
	margin-bottom:50px;
}

@media (min-width:980px){
	#czbInkOptColor {
		width:40%;
		float:left;
		
	}
	#czbInkOptSize {
		width:35%;
		float:left;
		
	}
	#czbInkOptPrice {
		width:25%;
		float:left;
		
	}
	
}


